// Master include
#include "..\Main\Server.h"

// Functions
void function_show_warning(char msg[400]);
void function_show_error(char msg[400]);
void function_show_ready(char msg[400]);

// Extern variables
char warnings_tmp[400];